Title says it all.

I have kernel-default-2.6.25.11-0.1 (x86_64) installed, yet zypper keeps telling me that there is an update available. Yet this IS the latest according to the update site.

This also raises a problem in that zypper by default has a different version number that does seem to relate to the actual package. Yes you can use patch-info to that info ... but

Cheers
John